@charset "utf-8";

/*-----------------------------------------------------------
Author :GH, Park
Creative date :2021. 06. 17
-----------------------------------------------------------*/
html{font-size: 20px;}

/* intro : */
#wrap{position:relative;min-height:100vh;min-width: 280px;background:url(../images/intro/intro_bg3.webp)no-repeat center/cover;}
#wrap:before{position:absolute; bottom:0; right:0; width:0; height:0; border-top:5000px solid transparent; border-right:5000px solid rgba(0,0,0,.4); opacity:0; content:""; -webkit-transition:opacity 1000ms cubic-bezier(0.77, 0, 0.175, 1), border-top 1000ms cubic-bezier(0.77, 0, 0.175, 1), border-right 1000ms cubic-bezier(0.77, 0, 0.175, 1); transition:opacity 1000ms cubic-bezier(0.77, 0, 0.175, 1), border-top 1000ms cubic-bezier(0.77, 0, 0.175, 1), border-right 1000ms cubic-bezier(0.77, 0, 0.175, 1); }
#wrap:after{position:absolute; top:0; left:0; width:0; height:0; border-bottom:5000px solid transparent; border-left:5000px solid rgba(0,0,0,.4); opacity:1; content:""; -webkit-transition:opacity 1000ms cubic-bezier(0.77, 0, 0.175, 1), border-bottom 1000ms cubic-bezier(0.77, 0, 0.175, 1), border-left 1000ms cubic-bezier(0.77, 0, 0.175, 1); transition:opacity 1000ms cubic-bezier(0.77, 0, 0.175, 1), border-bottom 1000ms cubic-bezier(0.77, 0, 0.175, 1), border-left 1000ms cubic-bezier(0.77, 0, 0.175, 1); }
body.start #wrap:before{border-top:500px solid transparent; border-right:500px solid rgba(0,0,0,.4); opacity:1; }
body.start #wrap:after{border-bottom:0 solid transparent; border-left:0 solid rgba(0,0,0,.4); }
.mbr, .mbr2 {display:none;}

/* intro : header */
#header{position:relative;width:1400px;max-width:90%;height: 5rem;margin:auto;border-bottom: 1px solid #262626;}
#header .logo{position:absolute; top:50%; left:0; -webkit-transform:translateY(-50%); transform:translateY(-50%); }
#header .logo a,
#header .logo a img{display:block; max-width:100%; }
#header .util_lst{position:absolute; top:50%; right:0; -webkit-transform:translateY(-50%); transform:translateY(-50%); }
#header .util_lst > li{float:left; padding:.25rem; }
#header .util_lst > li > a{display:table; table-layout:fixed; min-width:11rem; height:2.75rem; padding:0 1.5rem; background:#3c91cf; color:#fff; border-radius:4rem; word-break: keep-all;}
#header .util_lst > li > a.until_btn2{background:#00a0a8; }
#header .util_lst > li > a > em{position:relative; display:table-cell; vertical-align:middle; width:100%; padding-left:2rem; font-family:"SCDream"; font-size:.75rem; font-weight:500; line-height:1.3; }
#header .util_lst > li > a > em img{display:block; position:absolute; top:0.7rem; left:0; width: 1.25rem; -webkit-transition:left .3s; transition:left .3s; }
#header .util_lst > li > a:hover > em img,
#header .util_lst > li > a:focus > em img{left:-.25rem; }

/* intro : layout */
#container{width:1400px; max-width:96%; margin:auto; z-index:1; opacity:0; visibility:hidden; margin-top:3rem ;-webkit-transition:opacity 1000ms cubic-bezier(0.77, 0, 0.175, 1), visibility 1000ms cubic-bezier(0.77, 0, 0.175, 1), margin-top 1000ms cubic-bezier(0.77, 0, 0.175, 1); transition:opacity 1000ms cubic-bezier(0.77, 0, 0.175, 1), visibility 1000ms cubic-bezier(0.77, 0, 0.175, 1), margin-top 1000ms cubic-bezier(0.77, 0, 0.175, 1); -webkit-transition-delay:.5s; transition-delay:.5s; font-family:"SCDream";  }
body.start #container{opacity:1; visibility:visible; margin-top:0; }
.conBox01 {position: relative;display: flex;justify-content: space-between; flex-wrap: wrap;}

/* intro : footer */
#footer{position:relative; z-index:1; width:1400px; max-width:90%; margin:auto; padding:2rem 0; }
#footer .copyright{color:#fff; text-align:center; font-family:"SCDream"; font-size:.85rem; font-weight:300; }

/* intro : contents */
#container .title {padding:1.5rem 0; font-size: 2rem; color: #fff; font-weight: 300; text-align: center; word-break: keep-all;}
#container .title span {color: #2ad7f6; font-weight: 700;}
.bu_atte2 > li:before{content:"※"; display:inline-block; padding-right:0.25rem; vertical-align:middle; position:absolute; left:8px;}
.bu_atte2 > li  {padding-left:3%; font-size:0.8rem; font-weight:500; }
.intro_list > li {display: flex; align-items: center; padding: 0.65rem; background: #fff; border-radius: 0.75rem; font-size: 0.75rem;box-shadow: 0px 0px 10px #507eb557;}
.intro_list > li + li {margin-top: 0.5rem;}
.intro_list.lia > li > a {display: flex; align-items: center; padding: 0.65rem; background: #fff; border-radius: 0.75rem; font-size: 0.75rem; width:100%;}
.intro_list.lia > li {padding:0px;}
.intro_list > li .tit_box {display: flex; flex-wrap: wrap; align-items: center; justify-content: center; width: 8rem; height: 2.65rem; margin-right: 1.1rem; word-break: keep-all;  background: #0090d9; color: #fff; font-size: 0.9rem; border-radius: 0.75rem; font-weight: 700; text-align: center; line-height: 1.3; letter-spacing: -1px;}
.intro_list > li .tit_box span {display: block; width: 100%; font-size: 0.8rem; font-weight: 400;margin-top: -0.5rem;}
.intro_list > li .tit_box.bg_re {background: #f73366;}
.intro_list > li .txt_box p span {margin-right: 0.5rem; font-weight: 700; }
.intro_list2 > li > a {display: flex; align-items: center; padding: 1rem 1.2rem; border-radius: 0.75rem; background-color: #0f3e76; color: #fff; font-size: 0.8rem;}
.intro_list2 > li > a:hover {background:#121b44; transition: .3s;}
.intro_list2 > li + li {margin-top: 0.5rem;}
.intro_list2 > li .img {width: 4.3rem;align-items: center;justify-content: center;display: flex; margin-right: 1.2rem;}
.intro_list2 > li .box_tit {font-size: 0.9rem; font-weight: 700;}
.intro_list2 .link_n {display: flex; align-items: center; padding: 1rem 1.2rem; border-radius: 0.75rem; background-color: #0f3e76; color: #fff; font-size: 0.8rem;}
.intro_list2 .link_n .txt > a {background:#ffffff; border-radius:10rem; padding:2px .5rem; color:#0f3e76; font-size:.7rem; font-weight:600;}
.intro_list2 .link_n .txt > a:hover {background:#121b44; color:#fff; transition: .3s;}
a[class^="btn"] {position: relative; display: inline-block; margin: 0.125rem 0; padding: 0.5rem 2.25rem 0.5rem 0.75rem; font-size: 0.75rem; font-weight: 600; transition: .2s;}
a[class^="btn"] i {position: absolute; top: 50%; transform: translateY(-50%); right: 0.75rem;}
a[class^="btn"].btn2 {line-height: 1.1; padding: 0.25rem 2.25rem 0.25rem 0.75rem; vertical-align: top;}
.btn_bl_l {border: 1px solid #22499d; background: #ebf1ff; color: #22499d;}
.btn_ye_l {border: 1px solid #ef7509; background: #fff4e5; color: #ef7509;}
.btn_gr_l {border: 1px solid #00B050;background: #00B050;color: #fff;}
.btn_wh {border-radius: 0.5rem; background: #fff; color: #22499d;}
a[class^="btn"].w100 {width: 100%;}
a[class^="btn"].mini {width: auto !important;padding: 0.25rem;min-width: auto !important;}
/*hover*/
.btn_bl_l:hover {background: #22499d; color: #fff;}
.btn_ye_l:hover {background: #ef7509; color: #fff;}
.btn_gr_l:hover {background: #019042; color: #fff;}
.btn_wh:hover {background: #22499d; color: #fff;}
/* conBox01*/
.conBox01 > div {padding:1.5rem 1.7rem; border-radius: 1rem; box-shadow: 0 0 10px #00000050;}
.conBox01 > div > .tit {margin-bottom: 0.75rem; color: #fff; font-size: 1.3rem; font-weight: 700; text-align: center;}
.conBox01 > div > .tit span {font-size:0.8rem}
.conBox01 > .jeongsi > .tit {color:#101010;}

/* conBox01 : 정시*/
.jeongsi {width: 40rem;background: #D3E7FF;}
.jeongsi .top_box {padding: 1rem; border-radius: 0.75rem; background: #fff; font-size: 0.7rem;box-shadow: 0px 0px 10px #507eb557;}
.jeongsi .top_box a[class^="btn"] {min-width: 11.4rem;}
.jeongsi .top_box .box {display: flex; align-items: center;}
.jeongsi .top_box .box2 {display: flex; align-items: center; flex-wrap:wrap; gap:0.15rem;}
.jeongsi .top_box .box2 > a {flex:1;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.jeongsi .top_box .box .mgl10 {margin-left: 0.5rem;}
.jeongsi a[class^="btn"].w100 {width: 21rem;}
.jeongsi .intro_list {margin-top: 0.5rem;}
.jeongsi .bu_atte {position:relative;padding-left: 0.9rem;margin-top: 0.5rem;color: #101010;font-size: 0.75rem;font-weight: 600;}
.jeongsi .bu_atte:before {content: '※';position:absolute;top: 0;left:0;}

/* conBox01 : 수시*/
.susi {width: calc(100% - 41rem);background: #1b96dfe8;}
.susi .tit.mgt45 {margin-top: 0.5rem;}
.susi:before{position:absolute;bottom: .5rem;right: 1rem;width:6rem;height:6rem;background: url(../images/intro/main_bg4.png)no-repeat center left/cover;content:"";}
.susi .top_box {padding: 0.5rem;border-radius: 0.75rem;background: #fff;font-size: 0.7rem;box-shadow: 0px 0px 10px #507eb557;}
.susi .top_box a[class^="btn"] {min-width: 10.5rem;}
.susi .top_box .box {display: flex; align-items: center;}
.susi .top_box .box .mgl10 {margin-left: 0.5rem;}

/* 입학문의 */
.m_link2{position:relative; margin-top:1rem; display: flex; justify-content: space-between; align-items: center; width: 100%; padding:2rem 2.5rem;background:rgba(0,0,0,.8);border-radius:1rem; color: #fff; font-size: 1rem;}
.m_link2 a{font-size: 0.85rem; font-weight: 600;} 

.pc_red {color:#f73366;}
.pc_blue {color:#0f3e76}
div + a[class^="btn_"], table + a[class^="btn_"], ul + a[class^="btn_"], p + a[class^="btn_"], br + a[class^="btn_"]{ margin-top:0.5rem; }
[class^="btn_style"],
[class^="btn_line_style"]{ margin:.15rem; -webkit-transition:all .3s; transition:all .3s; }
[class^="btn_style"] i,
[class^="btn_line_style"] i { margin-left:.25rem; -webkit-transition:transform .3s; transition:transform .3s; }
[class^="btn_style"]:hover i,
[class^="btn_style"]:focus i,
[class^="btn_line_style"]:hover i,
[class^="btn_line_style"]:focus i {-webkit-transform:translateX(2px); transform:translateX(2px); }

/* 블릿 */
.bu_st1, .bu_st2, .bu_st3, .bu_st4, .list_st1 > li, .list_st2 > li, .list_st3 > li, .list_st4 > li{position:relative;padding-left:0.75rem;margin-top:0.25rem;color: #111;font-size: .75rem;}
.bu_st1:before, .list_st1 > li:before{content:'';position:absolute;top:9px;left:0;width:6px;height:6px;border-radius:50%;background: #0090d9;}
.bu_st2:before, .list_st2 > li:before{content:''; position:absolute; top:0.6rem; left:0; width:6px; height:2px; background:#888; }
.bu_st3:before, .list_st3 > li:before{content:''; position:absolute; top:0.6rem; left:0; width:3px; height:3px; background:#9a9a9a; }
.bu_st4:before, .list_st4 > li:before{content:''; position:absolute; top:0.6rem; left:0; width:6px; height:1px; background:#9a9a9a; }
.bu_st2{font-size:0.85rem; margin-left:0.25rem; }
.bu_st3{font-size:0.85rem; margin-left:0.5rem; color:#666; }
.bu_st4{font-size:0.8rem; margin-left:0.75rem; color:#666; }
.list_st1 > li.btn_list:before {top: 17px;}

li .bu_atte {position:relative;padding-left: 0.9rem; color: #111;font-size: 0.75rem;font-weight: 600;}
li .bu_atte:before {content: '※';position:absolute;top: 0;left:0; color:#0f3e76;}

/******** responsive ********/
@media (max-width:1440px){
	html {font-size: 19px;}

   /* conBox01 : 정시 수시*/
  .jeongsi, .susi {width: calc(50% - 0.5rem);}
  .jeongsi a.w100 {width: auto;}

}

@media (max-width:1200px){
  
  #header .logo{width:200px; }
  #header .util_lst > li > a{min-width:auto; height:3rem; padding:0 1.25rem; }
  #header .util_lst > li > a > em{padding-left:2rem; font-size:.8rem; }
  #header .util_lst > li > a > em img{width:25px; }

  #container .title span {display: block;}
   /* conBox01 : 정시 수시*/
  .jeongsi, .susi {width: 100%;}
  .susi  {margin-top: 1rem;}
  
  /* 입학문의 */
  .m_link2 {display:block; margin-bottom:.5rem;}

  .no2_2 > li > span {display: inline-block; width:auto;}
}
@media (max-width:1024px){

  html {font-size: 18px;}

  /* intro : contents */
  #container .title {font-size: 1.8rem;}
  .conBox01 > div > .tit {font-size: 1.1rem;}

  /* 입학문의 */
  .m_link2{width:100%; height:auto; float:none;}


}



@media (max-width:768px){
  #header{height:auto; padding:2rem 0 1rem; overflow:hidden; }
  #header .logo{position:relative; top:auto; left:auto; -webkit-transform:translateY(0); transform:translateY(0); }
  #header .util_lst{position:relative; top:auto; right:auto; -webkit-transform:translateY(0); transform:translateY(0); width:100%; margin-top:1.5rem; }
  #header .util_lst > li{width:50%; }
  #header .util_lst > li > a{width:100%; }
  #header .util_lst > li > a br{display:none; }
  #header .util_lst > li > a:hover > em img, #header .util_lst > li > a:focus > em img{left:0; }


  /* 입학문의 */
  .m_link2 > ul > li{width:100%; float:none;}


}

@media (max-width:580px){
  #container .title {font-size:1.25rem;}
  .conBox01 > div {padding:1rem;}
  /* intro : contents */
  .jeongsi .top_box .box2 {gap:0;}
  .jeongsi .top_box .box2 > a {width:100%; flex:auto;}
  a[class^="btn"] {width: 100% !important;}
  a[class^="btn"].btn2 {line-height: 1.5;padding: 0.5rem 2.25rem 0.5rem 0.75rem; }
  a[class^="btn"].btn2 br{display: none;}
  .intro_list > li, .intro_list.lia > li > a{flex-wrap:wrap;}
  .intro_list > li .tit_box{width: 100%;margin-right: 0;height: auto;padding: 0.25rem 0;margin-bottom: 0.25rem;}
  .intro_list > li .tit_box span {width: auto; margin-top:0; margin-left: 0.25rem;}
  .intro_list > li .tit_box br {display:none;}
  .intro_list > li .txt_box {font-size: 0.7rem;}
  .intro_list2 > li {display: block;}
  .intro_list2 > li .img {display:none}
/* conBox01 : 정시*/
  .jeongsi .top_box .box {flex-direction: column; align-items: flex-start;}
  .susi .tit.mgt45 {margin-top:1rem;}
  

}

@media (max-width:480px){
  #header .logo{margin:auto; }
  #header .util_lst > li{width:100%; float:none; }


  /* 입학문의 */
  .m_link2 > ul > li{float:none; width:100%; }
  .m_link2 > ul > li + li{margin-top:.5rem; }


}
